<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ThreadCommentCell" rowHeight="282" id="KGk-i7-Jjw" customClass="ThreadCommentCell" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="282"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="367" height="282"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GBK-7V-KzC">
                        <rect key="frame" x="8" y="8" width="351" height="266"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9nY-Z7-OVa" userLabel="ContentsView">
                                <rect key="frame" x="20" y="28" width="323" height="207"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Mdk-39-biS">
                                        <rect key="frame" x="20" y="8" width="283" height="191"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="249" verticalCompressionResistancePriority="751" text=" " textAlignment="natural" lineBreakMode="clip" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aT1-Vm-8R0">
                                                <rect key="frame" x="0.0" y="0.0" width="283" height="41"/>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="clip" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JVr-DQ-EYA">
                                                <rect key="frame" x="0.0" y="45" width="283" height="0.0"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="mI7-vD-7L3">
                                                <rect key="frame" x="0.0" y="49" width="283" height="34"/>
                                                <color key="backgroundColor" red="0.043137254901960784" green="0.078431372549019607" blue="0.10980392156862745" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                <dataDetectorType key="dataDetectorTypes" link="YES"/>
                                                <connections>
                                                    <outlet property="delegate" destination="KGk-i7-Jjw" id="QCf-Rj-sEi"/>
                                                </connections>
                                            </textView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZZy-Pj-hq4">
                                                <rect key="frame" x="0.0" y="91" width="283" height="100"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="100" id="QsB-rh-GdQ"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.043137254901960784" green="0.078431372549019607" blue="0.10980392156862745" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="Mdk-39-biS" secondAttribute="bottom" constant="8" id="00N-eu-uDh"/>
                                    <constraint firstAttribute="trailing" secondItem="Mdk-39-biS" secondAttribute="trailing" constant="20" symbolic="YES" id="2k8-Wr-flq"/>
                                    <constraint firstItem="Mdk-39-biS" firstAttribute="top" secondItem="9nY-Z7-OVa" secondAttribute="top" constant="8" id="csy-3S-ggc"/>
                                    <constraint firstItem="Mdk-39-biS" firstAttribute="leading" secondItem="9nY-Z7-OVa" secondAttribute="leading" constant="20" symbolic="YES" id="kGl-ET-PcX"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Time Stamp" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oNB-8X-ses">
                                <rect key="frame" x="43" y="245.5" width="300" height="10"/>
                                <fontDescription key="fontDescription" type="system" pointSize="8"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_user" translatesAutoresizingMaskIntoConstraints="NO" id="Tfj-zd-Oo9">
                                <rect key="frame" x="0.0" y="8" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="NuU-dX-rRw"/>
                                    <constraint firstAttribute="width" constant="40" id="nfl-ha-qZE"/>
                                </constraints>
                            </imageView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W0K-kb-FzI">
                                <rect key="frame" x="30" y="38" width="10" height="10"/>
                                <color key="backgroundColor" systemColor="systemGreenColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="10" id="iVr-Ms-Mmb"/>
                                    <constraint firstAttribute="height" constant="10" id="qv6-KJ-XPZ"/>
                                </constraints>
                            </view>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DbO-bd-jja">
                                <rect key="frame" x="20" y="243" width="15" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="CJr-Zr-u1d"/>
                                    <constraint firstAttribute="width" secondItem="DbO-bd-jja" secondAttribute="height" multiplier="1:1" id="i2k-uU-dOF"/>
                                </constraints>
                                <state key="normal" image="more"/>
                                <connections>
                                    <action selector="showMore" destination="KGk-i7-Jjw" eventType="touchUpInside" id="yRx-Vd-2xB"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="oNB-8X-ses" firstAttribute="leading" secondItem="DbO-bd-jja" secondAttribute="trailing" constant="8" id="1EL-yn-eL7"/>
                            <constraint firstItem="9nY-Z7-OVa" firstAttribute="top" secondItem="Tfj-zd-Oo9" secondAttribute="centerY" id="1ud-fR-imq"/>
                            <constraint firstItem="oNB-8X-ses" firstAttribute="centerY" secondItem="DbO-bd-jja" secondAttribute="centerY" id="I8t-fG-CrB"/>
                            <constraint firstAttribute="trailing" secondItem="9nY-Z7-OVa" secondAttribute="trailing" constant="8" id="MhH-cK-8gU"/>
                            <constraint firstItem="Tfj-zd-Oo9" firstAttribute="top" secondItem="GBK-7V-KzC" secondAttribute="top" constant="8" id="Q9a-45-kMa"/>
                            <constraint firstItem="Tfj-zd-Oo9" firstAttribute="leading" secondItem="GBK-7V-KzC" secondAttribute="leading" id="Taa-f0-KST"/>
                            <constraint firstItem="9nY-Z7-OVa" firstAttribute="leading" secondItem="Tfj-zd-Oo9" secondAttribute="centerX" id="ZlM-Jt-lfL"/>
                            <constraint firstItem="DbO-bd-jja" firstAttribute="leading" secondItem="9nY-Z7-OVa" secondAttribute="leading" id="duG-mf-sAa"/>
                            <constraint firstItem="oNB-8X-ses" firstAttribute="trailing" secondItem="9nY-Z7-OVa" secondAttribute="trailing" id="fvF-x7-Xa7"/>
                            <constraint firstItem="W0K-kb-FzI" firstAttribute="bottom" secondItem="Tfj-zd-Oo9" secondAttribute="bottom" id="m6x-lu-Tkc"/>
                            <constraint firstAttribute="bottom" secondItem="DbO-bd-jja" secondAttribute="bottom" constant="8" id="qd6-uY-iY4"/>
                            <constraint firstItem="DbO-bd-jja" firstAttribute="top" secondItem="9nY-Z7-OVa" secondAttribute="bottom" constant="8" id="x4m-vW-kl2"/>
                            <constraint firstItem="W0K-kb-FzI" firstAttribute="trailing" secondItem="Tfj-zd-Oo9" secondAttribute="trailing" id="xmZ-Xw-gYr"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="GBK-7V-KzC" secondAttribute="bottom" constant="8" id="F6t-pX-Ygl"/>
                    <constraint firstAttribute="trailing" secondItem="GBK-7V-KzC" secondAttribute="trailing" constant="8" id="dsH-qI-1xH"/>
                    <constraint firstItem="GBK-7V-KzC" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="eys-XQ-Sdf"/>
                    <constraint firstItem="GBK-7V-KzC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="fgD-iF-LV1"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="backView" destination="9nY-Z7-OVa" id="nzX-rv-l6y"/>
                <outlet property="mediaContentView" destination="ZZy-Pj-hq4" id="q3D-Q7-DNV"/>
                <outlet property="moreButton" destination="DbO-bd-jja" id="csR-gN-j1M"/>
                <outlet property="profileImageView" destination="Tfj-zd-Oo9" id="Bvg-yW-Kvv"/>
                <outlet property="threadCommentLabel" destination="JVr-DQ-EYA" id="a8h-jv-NFr"/>
                <outlet property="threadCommentTextView" destination="mI7-vD-7L3" id="OGc-hW-pOz"/>
                <outlet property="timeStampLabel" destination="oNB-8X-ses" id="PmU-XA-gd4"/>
                <outlet property="userNameLabel" destination="aT1-Vm-8R0" id="Foc-kZ-No4"/>
                <outlet property="userOnlineStatus" destination="W0K-kb-FzI" id="FzA-vz-1AD"/>
            </connections>
            <point key="canvasLocation" x="165.94202898550725" y="109.82142857142857"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_user" width="600" height="600"/>
        <image name="more" width="30" height="30"/>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
